.uc-team .t923__bgimg {
    border: 20px solid #212322;
}

.uc-team .t-slds__arrow-left {
   background-image: url(https://static.tildacdn.com/tild6565-6665-4634-b762-376139333631/Frame_108.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
    
.uc-team .t-slds__arrow-right {
   background-image: url(https://static.tildacdn.com/tild3663-3763-4464-b934-626237373965/Frame_109.svg); 
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.customSlider049 .t-slds__bullet_wrapper {
    display: flex!important;
}

.tn-atom__video-play-icon svg {
        background-color: #C50009;
    padding: 5px;
    width: 60px!important;
    height: 60px!important;
}

.tn-atom__video-play-icon svg path {
    fill: #C50009!important;
}


@media screen and (max-width: 640px) {
    .uc-team .t-slds__arrow-withbg {
        height: 40px !important;
        width: 40px !important;
    }
    
    .uc-team .t-slds {
        padding-bottom: 64px;
    }
    
    .uc-team .t-slds__arrow {
            top: 109%;
    }
    
    .uc-team .t-slds__arrow-left {
        left: 750%;
    }
    
    .uc-team .t-slds__arrow-right {
        right: 750%;
    }
}